import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { FlightLegDialogComponent } from './flight-leg-dialog.component';

describe('FlightLegDialogComponent', () => {
  let component: FlightLegDialogComponent;
  let fixture: ComponentFixture<FlightLegDialogComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FlightLegDialogComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FlightLegDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
